# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.cron',
 'thx.cron.api',
 'thx.cron.api.version1',
 'thx.cron.management',
 'thx.cron.management.commands',
 'thx.cron.migrations']

package_data = \
{'': ['*'], 'thx.cron': ['docs/*', 'locale/*', 'locale/it/LC_MESSAGES/*']}

install_requires = \
['Django>=2,<3', 'thx-core>=0.1', 'thx-sphinx>=0.4.4']

setup_kwargs = {
    'name': 'thx-cron',
    'version': '0.1.1',
    'description': '',
    'long_description': None,
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
