# -*- coding: utf-8 -*-

from admin_tools.menu import items
from django.urls import reverse
from django.utils.translation import ugettext as _


menu_items = [{
    'title': 'cron',
    'url_name': {'viewname': 'admin:app_list', 'kwargs': {'app_label': 'cron'}},
    'perms': ['cron.*'],
    'children': [
        {
            'title': 'add job', 'url_name': 'admin:cron_job_add',
            'perms': ['cron.add_job'],
        },
        {
            'title': 'list job', 'url_name': 'admin:cron_job_changelist',
            'perms': ['cron.view_job', 'cron.change_job'],
        }
    ]
}]
