# -*- coding: utf-8 -*-

from rest_framework import routers
from . import views


router = routers.SimpleRouter()
router.register(
    r'(?P<profile>\w+)/job',
    views.JobViewSet,
)
router.register(
    r'(?P<profile>\w+)/job-log',
    views.JobLogViewSet,
)
urlpatterns = router.urls
